### Constructor

# JavaScriptCore Value new_null

#### Declaration [src]

    JSCValue*
    jsc_value_new_null (
      JSCContext* context
    )

#### Description [src]

Create a new `JSCValue` referencing <function>null</function> in `context`.

#### Parameters

`context` | `JSCContext`
| A `JSCContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `JSCValue`
| A `JSCValue`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.